Manifest-Version: 1.0
Bnd-LastModified: 1728931404920
Bundle-ManifestVersion: 2
Bundle-Name: Liferay Portal Language Override Web
Bundle-SymbolicName: com.liferay.portal.language.override.web
Bundle-Vendor: Liferay, Inc.
Bundle-Version: 1.0.31.hotfix-6098-7413
Created-By: 1.8.0_381 (Oracle Corporation)
Import-Package: com.liferay.application.list;version="5.1",com.liferay
 .frontend.taglib.clay.servlet.taglib.display.context;version="2.0",co
 m.liferay.frontend.taglib.clay.servlet.taglib.util;version="4.0",com.
 liferay.petra.function;version="1.5",com.liferay.petra.string;version
 ="1.7",com.liferay.portal.kernel.annotation;version="7.0",com.liferay
 .portal.kernel.dao.search;version="9.0",com.liferay.portal.kernel.exc
 eption;version="13.1",com.liferay.portal.kernel.language;version="11.
 0",com.liferay.portal.kernel.log;version="8.0",com.liferay.portal.ker
 nel.model;version="28.1",com.liferay.portal.kernel.portlet;version="2
 2.0",com.liferay.portal.kernel.portlet.bridges.mvc;version="6.0",com.
 liferay.portal.kernel.portlet.configuration.icon;version="5.0",com.li
 feray.portal.kernel.portlet.url.builder;version="1.1",com.liferay.por
 tal.kernel.resource.bundle;version="1.0",com.liferay.portal.kernel.se
 curity.permission;version="6.3",com.liferay.portal.kernel.service;ver
 sion="19.3",com.liferay.portal.kernel.service.permission;version="5.0
 ",com.liferay.portal.kernel.servlet;version="11.2",com.liferay.portal
 .kernel.settings;version="3.2",com.liferay.portal.kernel.theme;versio
 n="10.2",com.liferay.portal.kernel.upload;version="9.0",com.liferay.p
 ortal.kernel.util;version="53.1",com.liferay.portal.kernel.zip;versio
 n="6.4",com.liferay.portal.language,com.liferay.portal.language.overr
 ide.exception;version="1.1",com.liferay.portal.language.override.mode
 l;version="2.1",com.liferay.portal.language.override.provider;version
 ="1.0",com.liferay.portal.language.override.service;version="1.2",com
 .liferay.taglib.search;version="2.0",javax.portlet,javax.servlet,java
 x.servlet.http
Javac-Debug: on
Javac-Deprecation: off
Javac-Encoding: UTF-8
Liferay-Releng-App-Title: Liferay Portal Language
Liferay-Releng-Bundle: true
Liferay-Releng-Category: Utility
Liferay-Releng-Deprecated: false
Liferay-Releng-Fix-Delivery-Method: core
Liferay-Releng-Labs: false
Liferay-Releng-Marketplace: true
Liferay-Releng-Portal-Required: true
Liferay-Releng-Public: false
Liferay-Releng-Restart-Required: true
Liferay-Releng-Suite: foundation
Liferay-Releng-Suite-Description: Apps and Features: System Settings, 
 Web Content Editors, Web Content Template Languages, Theme Tools, Mob
 ile Device Rules, Facebook Authentication, LDAP Authentication, OpenI
 D Authentication, OpenSSO Authentication, Remote Authentication (Auth
 Verifiers), SSO-based Authentication, Token-based Authentication, Por
 tal Scripting, Elasticsearch Support, Solr Support, Documents and Med
 ia Store Implementations, and more.<br /><br />The Foundation suite p
 rovides applications and features that extend the functionality provi
 ded by Liferay's core. Much of the functionality that belonged to Lif
 eray's core prior to Liferay 7 has been extracted into the modules of
  the Foundation suite. The authentication modules provide a variety o
 f mechanisms for allowing users and remote applications to authentica
 te to Liferay. The LDAP Authentication module allows administrators t
 o establish connections to one or more LDAP directories from which us
 ers can be imported or exported. The SSO modules allow users to authe
 nticate to Liferay using a variety of single-sign on solutions. The T
 oken-based Authentication module allows users or remote applications 
 to authenticate to Liferay without a password. The Scripting module a
 llows scripts to be written in Groovy to invoke Liferay's API.<br /><
 br />This suite is available in the Liferay bundle.
Liferay-Releng-Suite-Title: Liferay Foundation
Liferay-Releng-Support-Url: http://www.liferay.com
Liferay-Releng-Supported: true
Private-Package: com.liferay.portal.language.override.web.internal.app
 lication.list,com.liferay.portal.language.override.web.internal.const
 ants,com.liferay.portal.language.override.web.internal.display,com.li
 feray.portal.language.override.web.internal.display.context,com.lifer
 ay.portal.language.override.web.internal.portlet,com.liferay.portal.l
 anguage.override.web.internal.portlet.action,com.liferay.portal.langu
 age.override.web.internal.portlet.configuration.icon,resource-actions
Provide-Capability: osgi.service;objectClass:List<String>="com.liferay
 .application.list.PanelApp";uses:="com.liferay.application.list",osgi
 .service;objectClass:List<String>="com.liferay.portal.kernel.portlet.
 bridges.mvc.MVCActionCommand";uses:="com.liferay.portal.kernel.portle
 t.bridges.mvc",osgi.service;objectClass:List<String>="com.liferay.por
 tal.kernel.portlet.configuration.icon.PortletConfigurationIcon";uses:
 ="com.liferay.portal.kernel.portlet.configuration.icon",osgi.service;
 objectClass:List<String>="javax.portlet.Portlet";uses:="javax.portlet
 "
Require-Capability: osgi.extender;filter:="(&(osgi.extender=jsp.taglib
 )(uri=http://java.sun.com/portlet_2_0))",osgi.extender;filter:="(&(os
 gi.extender=jsp.taglib)(uri=http://liferay.com/tld/aui))",osgi.extend
 er;filter:="(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld/c
 lay))",osgi.extender;filter:="(&(osgi.extender=jsp.taglib)(uri=http:/
 /liferay.com/tld/frontend))",osgi.extender;filter:="(&(osgi.extender=
 jsp.taglib)(uri=http://liferay.com/tld/theme))",osgi.extender;filter:
 ="(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld/ui))",osgi.
 service;filter:="(objectClass=com.liferay.portal.kernel.language.Lang
 uage)";effective:=active,osgi.service;filter:="(objectClass=com.lifer
 ay.portal.kernel.model.Portlet)";effective:=active,osgi.service;filte
 r:="(objectClass=com.liferay.portal.kernel.security.permission.Permis
 sionCheckerFactory)";effective:=active,osgi.service;filter:="(objectC
 lass=com.liferay.portal.kernel.service.permission.PortalPermission)";
 effective:=active,osgi.service;filter:="(objectClass=com.liferay.port
 al.kernel.util.Localization)";effective:=active,osgi.service;filter:=
 "(objectClass=com.liferay.portal.kernel.util.Portal)";effective:=acti
 ve,osgi.service;filter:="(objectClass=com.liferay.portal.kernel.zip.Z
 ipWriterFactory)";effective:=active,osgi.service;filter:="(objectClas
 s=com.liferay.portal.language.override.provider.PLOOriginalTranslatio
 nProvider)";effective:=active,osgi.service;filter:="(objectClass=com.
 liferay.portal.language.override.service.PLOEntryLocalService)";effec
 tive:=active,osgi.service;filter:="(objectClass=com.liferay.portal.la
 nguage.override.service.PLOEntryService)";effective:=active,osgi.exte
 nder;filter:="(&(osgi.extender=osgi.component)(version>=1.4.0)(!(vers
 ion>=2.0.0)))",osgi.contract;osgi.contract=JavaServlet;filter:="(&(os
 gi.contract=JavaServlet)(version=3.1.0))",osgi.contract;osgi.contract
 =JavaPortlet;filter:="(&(osgi.contract=JavaPortlet)(version=3.0.0))",
 osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Service-Component: OSGI-INF/com.liferay.portal.language.override.web.i
 nternal.application.list.PLOPanelApp.xml,OSGI-INF/com.liferay.portal.
 language.override.web.internal.portlet.PLOPortlet.xml,OSGI-INF/com.li
 feray.portal.language.override.web.internal.portlet.action.ImportTran
 slationsMVCActionCommand.xml,OSGI-INF/com.liferay.portal.language.ove
 rride.web.internal.portlet.configuration.icon.ExportPLOEntriesPortlet
 ConfigurationIcon.xml,OSGI-INF/com.liferay.portal.language.override.w
 eb.internal.portlet.configuration.icon.ImportTranslationsPortletConfi
 gurationIcon.xml
Tool: Bnd-4.3.0.201909301554
Web-ContextPath: /portal-language-override-web

